.r_page { background: repeat-y url("../img/404/page_bg.gif"); width: 1012px; margin: auto; font-family: Verdana,Arial,Helvetica,sans-serif}
.r_header { background: url('../img/404/header.jpg'); height: 69px; width:1004px; margin-left: 4px; position: relative }
#r_logo { left: 17px; top: 3px; position: absolute; }
#r_logo img { border: none }
.r_footer { background: url('../img/404/footer.jpg'); color: #FFF; font-size: 10px; line-height: 400%; margin:  auto; text-align: center; height: 43px; width:1004px; }
.r_footer a, a:hover { color: #FFF }
.r_msg { margin: 40px auto 0; color: #003399; width: 675px; text-align: center }
.r_msg h1 { font-size: 24px; }
.r_box { width: 675px; height: 200px; background-color: #EBEEFF; margin: 40px auto 200px; color: #106FFF; font-size: 13px; font-weight: bold }
.r_box a, a:hover { color: #106FFF; }
.r_cities_l { float: left; margin: 10px 0 10px 150px; }
.r_cities_r { float: right; margin: 10px 150px 10px 0; }